.back-in-stock {
  display: block;
  background-color: #f7f7f7;
  padding: 2em 1.5em;
}
.back-in-stock #edit-markup {
  display: block;
}
.back-in-stock p {
  font-weight: 600;
  font-size: 1.5em;
  margin-bottom: 0.8em;
}
.back-in-stock input[type="email"] {
  width: 60%;
  float: left;
  height: 43px;
  padding-inline: 6px;
  margin-right: 2%;
  border: 1px solid #33333355;
  box-sizing: border-box;
}
.back-in-stock input[type="submit"] {
  width: 33%;
}
.back-in-stock {
  margin-top: 3em;
}
.back-in-stock p {
  font-size: 1.3em;
}
.back-in-stock input[type="email"] {
  height: 42px;
  box-sizing: border-box;
  padding: 0 1.2em;
}
.back-in-stock input[type="submit"] {
  height: 42px;
  font-size: 1em;
}
.back-in-stock input[type="checkbox"] {
  width: 36px;
  height: 18px;
  border-radius: 0;
  border: solid 1px rgba(0, 0, 0, 0.35);
}
.back-in-stock .form-type-checkbox {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  column-gap: 1em;
  float: none;
  margin-top: 1em;
}
.back-in-stock .form-type-checkbox .description span {
  font-family: "Lucida Sans W01 Roman", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  font-size: 12px;
  font-weight: 600;
  color: #333;
  line-height: 1.346153846153846em;
  padding-right: 0;
}
